img, object, embed, video {
max-width : 100%;
}
html {
background-color : #e7e1d5;
}
.ie6 img {
width : 100%;
}
.gridContainer {
margin-left : auto;
margin-right : auto;
width : 87.36%;
padding-left : 1.82%;
padding-right : 1.82%;
}
#portada {
clear : both;
float : left;
margin-left : 5px;
width : 100%;
display : block;
}
#menu {
clear : both;
float : left;
margin-left : 15%;
width : 58.3333%;
display : block;
}
#logo {
	clear : both;
	float : left;
	margin-left : 25%;
	width : 58.3333%;
	display : block;
	margin-top : 12%;
}
#menuidiomas {
	clear : both;
	float : left;
	margin-left : 5%;
	width : 100%;
	display : block;
	margin-top : 10%;
}
#informacio {
	clear : both;
	float : left;
	margin-left : 5%;
	width : 80%;
	display : block;
	margin-top : 3%;
}
#informaciofrances {
	clear : both;
	float : left;
	margin-left : 5%;
	width : 80%;
	display : block;
	margin-top : 3%;
}
#informacioangles {
	clear : both;
	float : left;
	margin-left : 5%;
	width : 80%;
	display : block;
	margin-top : 3%;
}
#res {
clear: both;
float: left;
margin-left: 0;
width: 100%;
display: block;
}
#signatura {
	clear : none;
	float : left;
	margin-left : 5%;
	width: 100%;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 12px;
	margin-top: 0px;
	text-align: left;
}
#signaturacas {
    clear : none;
	float : left;
	margin-left : 5%;
	width: 100%;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 12px;
	margin-top: 0px;
	text-align: left;
}

#signaturafra {
    clear : none;
	float : left;
	margin-left : 5%;
	width: 100%;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 12px;
	margin-top: 0px;
	text-align: left;
}
#signaturaen {
    clear : none;
	float : left;
	margin-left : 5%;
	width: 100%;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 12px;
	margin-top: 0px;
	text-align: left;
}
div#signatura a {
color : #000;
}
div#signatura a:hover {
color : #7088ac;
}

div#signaturacas a {
color : #000;
}
div#signaturacas a:hover {
color : #7088ac;
}
div#signaturaen a {
color : #000;
}
div#signaturaen a:hover {
color : #7088ac;
}
div#signaturafra a {
color : #000;
}
div#signaturafra a:hover {
color : #7088ac;
}
div#signaturafra a {
color : #000;
}
div#signaturafra a:hover {
color : #7088ac;
}

@media only screen and (min-width:480px) {
html{overflow-x:hidden;}
	.gridContainer {
width : 1232px;
max-width : 1232px;
padding-left : 0.9%;
padding-right : 0.9%;
margin : auto;
}
#portada {
clear: both;
float: left;
width: 700px;
display: block;
margin-top: 3.6%;
margin-left: 265px;
}
#menu {
clear : both;
float : left;
margin-left : 17.7%;
width : 900px;
display : block;
}
#logo {
clear : both;
float : left;
margin-left : 20%;
width : 120px;
display : block;
margin-top : 42px;
}

#menuidiomas {
clear : none;
float : left;
margin-left: 31.1%;
display : block;
margin-top : 65px;
width:265px;
margin-bottom: 20px;
color : #000;
font-family : 'Josefin Sans', sans-serif;
font-size : 15px;
}


div#menuidiomas a {
color : #000;
}
div#menuidiomas a:hover {
color : #7088ac;
}
#informacio {
    clear : none;
	float : left;
	margin-left : 18%;
	width: 500px;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 15px;
	margin-top: 0px;
	text-align: left;
}
#res {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#signatura {
	clear : none;
	float : left;
	margin-left : 67.5%;
	width: 450px;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 12px;
	margin-top: 0px;
	text-align: left;
}


#signaturacas {
    clear : none;
    float : left;
	margin-left : 70%;
	width: 450px;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 12px;
	margin-top: 0px;
	text-align: left;
}

#signaturafra {
    clear : none;
    float : left;
	margin-left : 66.5%;
	width: 450px;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 12px;
	margin-top: 0px;
	text-align: left;
}

#signaturaen {
    clear : none;
    float : left;
	margin-left : 66.7%;
	width: 450px;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 12px;
	margin-top: 0px;
	text-align: left;
}
div#signatura a {
color : #000;
}
div#signatura a:hover {
color : #7088ac;
}


div#signaturacas a {
color : #000;
}
div#signaturacas a:hover {
color : #7088ac;
}
div#signaturaen a {
color : #000;
}
div#signaturaen a:hover {
color : #7088ac;
}
div#signaturafra a {
color : #000;
}
div#signaturafra a:hover {
color : #7088ac;
}
div#signaturafra a {
color : #000;
}
div#signaturafra a:hover {
color : #7088ac;
}
}
@media only screen and (min-width:769px) {
.gridContainer {
width : 1232px;
max-width : 1232px;
padding-left : 0.9%;
padding-right : 0.9%;
margin : auto;
}
#portada {
clear: both;
float: left;
width: 700px;
display: block;
margin-top: 3.6%;
margin-left: 265px;
}
#menu {
clear : both;
float : left;
margin-left : 17.7%;
width : 900px;
display : block;
}
#logo {
clear : both;
float : left;
margin-left : 20%;
width : 120px;
display : block;
margin-top : 42px;
}

#menuidiomas {
clear : none;
float : left;
margin-left: 31.1%;
display : block;
margin-top : 65px;
width:300px;
margin-bottom: 20px;
color : #000;
font-family : 'Josefin Sans', sans-serif;
font-size : 15px;
}


div#menuidiomas a {
color : #000;
}
div#menuidiomas a:hover {
color : #7088ac;
}
#informacioangles {
    clear : none;
	float : left;
	
    margin-left: 11%;
	width: 600px;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 15px;
	margin-top: 0px;
	text-align: left;
}
#informaciofrances {
    clear : none;
	float : left;
	
    margin-left: 11%;
	width: 600px;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 15px;
	margin-top: 0px;
	text-align: left;
}
#res {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#informacio {
    clear : none;
	float : left;
	margin-left : 11%;
	width: 600px;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 15px;
	margin-top: 0px;
	text-align: left;
}
#avislegal {
    clear : none;
	float : left;
	margin-left : 18%;
    width: 770px;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 15px;
	margin-top: 0px;
	
    text-align: justify;
}

#signaturacas {
    clear : none;
    float : left;
	margin-left : 70%;
	width: 450px;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 12px;
	margin-top: 0px;
	text-align: left;
}

#signaturafra {
    clear : none;
    float : left;
	margin-left : 66.5%;
	width: 450px;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 12px;
	margin-top: 0px;
	text-align: left;
}

#signaturaen {
    clear : none;
    float : left;
	margin-left : 66.7%;
	width: 450px;
	display : block;
	margin-bottom : 20px;
	color : #000;
	font-family : 'Josefin Sans', sans-serif;
	font-size : 12px;
	margin-top: 0px;
	text-align: left;
}
div#signatura a {
color : #000;
}
div#signatura a:hover {
color : #7088ac;
}


div#signaturacas a {
color : #000;
}
div#signaturacas a:hover {
color : #7088ac;
}
div#signaturaen a {
color : #000;
}
div#signaturaen a:hover {
color : #7088ac;
}

div#signaturafra a {
color : #000;
}
div#signaturafra a:hover {
color : #7088ac;
}
div#signaturafra a {
color : #000;
}
div#signaturafra a:hover {
color : #7088ac;
}
}